%define module_name Devel-KYTProf-Logger-XRay
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AWS/XRay.pm) perl(Devel/KYTProf.pm) perl(IO/Scalar.pm) perl(JSON/XS.pm) perl(Module/Build/Tiny.pm) perl(Test/More.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Logger for AWS::XRay
Group: Development/Perl
License: perl
URL: https://github.com/fujiwara/Devel-KYTProf-Logger-XRay

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/F/FU/FUJIWARA/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Devel::KYTProf::Logger::XRay is a logger for AWS::XRay.

See also the AWS::XRay manpage.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE
%perl_vendor_privlib/D*

%changelog
* Fri May 10 2019 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- updated by package builder

* Fri Oct 26 2018 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Mon Jun 18 2018 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

